Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.omnixapi.com/api/v1/twitter/webhooks \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.omnixapi.com/api/v1/twitter/webhooks', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.omnixapi.com/api/v1/twitter/webhooks" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "status": true, "data": { "webhooks": [ { "id": "1700000000000000000", "url": "https://your-app.com/hook", "valid": true, "created_at": "2026-06-14T12:24:00.000Z" } ], "result_count": 1 }, "error": null }
List your registered webhooks. Credentials are never returned.
Your OmniX API key, e.g. omnix_live_.... Billed per call.
omnix_live_...
Your webhooks.
true
Show child attributes
null